El 1 de marzo finaliza el soporte de las antiguas versiones de los terminales de escritorio y Android de MetaTrader 4

Para añadir comentario, por favor Autorícese o regístrese
MetaQuotes
Moderador
213428
MetaQuotes  

El 1 de marzo de 2019 finaliza el soporte de los terminales de escritorio de MetaTrader 4 inferiores al build 1118 y los terminales Android de MetaTrader 4 inferiores al build 1104. Esto significa que dichos terminales no podrán conectarse a los servidores de los brókeres.

Le recomendamos encarecidamente que actualice sus terminales a las últimas versiones.

dolaiper
6
dolaiper  

Buenas tardes.

Para poder "portarme" a MT5 debo contactar con mi broker o puedo hacerlo manualmente yo?

Si es así podrían indicar los pasos?

Muchas gracias!

Para añadir comentario, por favor Autorícese o regístrese